class ordersPdiIdByEngNumberResponse {
  String? pdiId;
  String? error;
  String? message;

  ordersPdiIdByEngNumberResponse({this.pdiId, this.error, this.message});

  ordersPdiIdByEngNumberResponse.fromJson(Map<String, dynamic> json) {
    pdiId = json['pdi_id'];
    error = json['error'];
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['pdi_id'] = this.pdiId;
    data['error'] = this.error;
    data['message'] = this.message;
    return data;
  }
}
